Subject: This is the coolest new yacht on the market

From: <[email-masked]>
Date: Mon, 1 Oct 2007 09:26:09 +0400

Production Facility Nearly Maxed As New Porsche Designed Yacht Hits
Market

Fearless International Inc.
FRLE
$0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. Demand has pushed the fearless
production line to 75% of capacity. Media coverage has been extensive,
including GQ, Bloomberg Markets, Time, and many more. One look at the
video at fearlessyachts dot com, and you will see why the market is all
over this company. When your done, set your buy for FRLE first thing
Monday morning.